/* CUSTOM CSS

--------------------------------------------- */

@font-face {
    font-family: 'abril_fatfaceregular';
    src: url('/fonts/abrilfatface-regular-webfont.woff2') format('woff2'),
         url('/fonts/abrilfatface-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/* GENEREL--------------------------------------------- */


body {
font-size: 20px;
font-family: 'Raleway', sans-serif;
}

html {
padding:60px;
background-color:#fff !important;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'abril_fatfaceregular' !important;
font-weight:normal !important;
font-style:normal;
line-height: 1.2;
margin:0px;
}

.fl-module-content a {
transition: all 0.5s ease !important;
}

.fl-module-content a:hover {
opacity:0.5;
}

.entry {
margin-bottom:0px;
}

.center {
text-align:center;
}

.italic {
font-style: italic;
}

.entry-header {
display:none;
max-width:1680px;
margin: 0 auto;
padding-top:200px;
padding-left:30px;
}

.entry-header::after {
border-bottom: 2px solid #e6bcb2 !important;
content: "";
display: block;
margin:1em 0em 5em 0em;
padding-bottom:15px;
width: 8%;
}

.entry-title {
color:#e6bcb2 !important;
text-align:left !important;
}

.entry-footer {
display:none;
}

.entry-footer::before {
    border-top: 0px solid #000;
    content: "";
    display: block;
    margin: 0px auto 0;
    padding-top: 0px;
    width: 25%;
}

.post-edit-link {
display:none;
}

.content-space {
height:50px;
}

.center {
text-align:center !important;
}

.left {
text-align:left !important;
}


/* CONTACTFORM 7
--------------------------------------------- */


.contact-form div.wpcf7-mail-sent-ok {
border: 2px solid #88c89c !important;
color: #fff !important;
background:#88c89c !important;
}

.contact-form input,.contact-form select,.contact-form textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    font-size: 15px;
    font-weight: 200;
    padding: 10px;
    width: 100%;
}

.contact-form input[type="submit"] {
zoom: 1;
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
-ms-transition-property: -ms-transform;
transition-property: transform;
-webkit-transition-duration: .1s;
-moz-transition-duration: .1s;
-o-transition-duration: .1s;
-ms-transition-duration: .1s;
transition-duration: .1s;
-webkit-transition-timing-function: ease-in;
-moz-transition-timing-function: ease-in;
-o-transition-timing-function: ease-in;
-ms-transition-timing-function: ease-in;
transition-timing-function: ease-in;
cursor: pointer;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
-webkit-transition-property: all;
-moz-transition-property: all;
-o-transition-property: all;
-ms-transition-property: all;
transition-property: all;
-webkit-transition-duration: .2s;
-moz-transition-duration: .2s;
-o-transition-duration: .2s;
-ms-transition-duration: .2s;
transition-duration: .2s;
-webkit-transition-timing-function: ease;
-moz-transition-timing-function: ease;
-o-transition-timing-function: ease;
-ms-transition-timing-function: ease;
transition-timing-function: ease;
text-decoration: none;
color: #dd0d0d !important;   
font-size:18px;
font-weight:400 !important;
border-radius:20px;
border: 2px solid #dd0d0d;
padding:10px 20px 10px 20px;
background:transparent; 
width:150px;
}

.contact-form input[type="submit"]:hover {
color: #e8e3e0 !important;   
border: 2px solid #dd0d0d;
background:#dd0d0d; 
opacity:1 !important;
}








/* VIDEO
--------------------------------------------- */


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/* SITE-HEADER
--------------------------------------------- */

/* NORMAL */
.site-header {
left: 0 !important;
right:0 !important;
max-width:2560px !important;
margin:0 auto !important;
position: fixed !important;
background: rgba(255, 255, 255, 0) !important;
border-bottom: 0px solid #000;
}

/* SCROLL */
.site-header.dark {
background: rgba(255, 255, 255, 0) !important;
border-bottom: 0px solid #000;
-webkit-box-shadow: 0px 3px 8px -5px rgba(0,0,0,0);
-moz-box-shadow: 0px 3px 8px -5px rgba(0,0,0,0);
box-shadow: 0px 3px 8px -5px rgba(0,0,0,0);
}


/* TITLE-AREA
--------------------------------------------- */

.header-image .site-title > a {
height: 120px;
max-height: 120px;
}

.header-image .dark .site-title > a {
height: 120px;
max-height: 120px;
}

.site-title {
padding:20px 25px 20px 100px;   
}

/* NAVIGATION
--------------------------------------------- */

.nav-primary .genesis-nav-menu {
display:none;
margin-right:30px;
}

.genesis-nav-menu a {
font-size:0.9em;
color: #000;
color: rgba(0, 0, 0, 0.8) !important;
padding: 40px 25px 40px 25px;
font-weight:600 !important;
text-transform:none !important;
letter-spacing:1px;
}

.site-header.dark .genesis-nav-menu a {
padding: 40px 25px 40px 25px;
}


.genesis-nav-menu a:hover,.site-header.dark .genesis-nav-menu a:hover,.genesis-nav-menu li.current-menu-item > a {
color: rgba(228, 28, 28, 1) !important;
}

.genesis-nav-menu .sub-menu a {
font-size:0.75em;
color: rgba(0, 0, 0, 0.8) !important;
width: 300px;
padding: 15px;
background-color:#fff;
}

.genesis-nav-menu .sub-menu a:hover {
color: rgba(228, 28, 28, 1) !important;
}

.site-header.dark .genesis-nav-menu .sub-menu a {
padding: 15px;
}

.genesis-nav-menu .sub-menu {
width: 300px;
margin-left:30px;
}

.front-page .genesis-nav-menu li.current-menu-item > a:focus,
.front-page .genesis-nav-menu li.current-menu-item > a:hover,
.genesis-nav-menu li.current-menu-item > a,
.genesis-nav-menu > li > a:focus,
.genesis-nav-menu > li > a:hover {
border-color: #fff;
}

.genesis-nav-menu .sub-menu a:focus,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu li.current-menu-item > a {
background-color: #fff;
}

.front-page .genesis-nav-menu li.current-menu-item > a,
.genesis-nav-menu > li > a {
border-bottom: 0px solid transparent;
}

.genesis-nav-menu li.current-menu-item > a:after {
border-bottom: 2px solid #e41c1c !important;
content: "";
display: block;
margin:10px 0em 0px 0px;
padding-bottom:0px;
width: 50px;
}


/* RM4
--------------------------------------------- */

#rmp-container-482 {
width: 100% !important;
left: 0;
background:rgba(232,227,224,1) !important;
transition: transform 0.5s;
text-align: left;
padding-top:300px !important;
z-index:99 !important;
}

#rmp-menu-wrap-482 {
background:rgba(232,227,224,1) !important;
}

#rmp-menu-wrap-482 .rmp-menu-item-link {
font-size: 50px !important;
font-weight:400 !important;
background: transparent !important;
margin-bottom:0px !important;
height:80px !important;
transition: all 0.5s ease !important;
line-height: 110% !important;
border-bottom: 0px solid #212121 !important;
color: #000 !important;
background: transparent !important;
padding: 0 5%;
text-align: center !important;
}

#rmp-menu-wrap-482 .rmp-menu-item-link:hover {
color:#dd0d0d !important;
}

.rmp-search-box {
display:none !important;
}

#rmp_menu_trigger-482 {
width: 130px !important;
height:70px !important;
border-radius:0 !important;
background:transparent !important;
top: 100px !important;
right: 90px !important;
padding-right:20px !important;
}

#rmp_menu_trigger-482:hover, #rmp_menu_trigger-482:focus, #rmp_menu_trigger-482.is-active:hover {
background:transparent !important;
}

#rmp_menu_trigger-482 .responsive-menu-pro-inner, #rmp_menu_trigger-482 .responsive-menu-pro-inner::before, #rmp_menu_trigger-482 .responsive-menu-pro-inner::after {
width:50px !important;
background:#000 !important;
border-radius: 0px !important;
}

#rmp_menu_trigger-482 .rmp-trigger-label {
color: #000000 !important;
font-weight:700 !important;
}



button.rmp_menu_trigger .responsive-menu-pro-inner {
margin-top: 10px !important;
}

button.rmp_menu_trigger .responsive-menu-pro-inner::before {
top: -28px !important;
}

button.rmp_menu_trigger .responsive-menu-pro-inner::after {
bottom: -28px !important;
}





/* RM3
--------------------------------------------- */


#responsive-menu-pro-container #responsive-menu-pro > li.responsive-menu-pro-item:first-child > a {
border-top: 0px solid #212121 !important;
}

.responsive-menu-pro-search-box {
display:none !important;
}

#responsive-menu-pro-wrapper {
background:rgba(232,227,224,1) !important;
}

#responsive-menu-pro-container #responsive-menu-wrapper {
background: transparent !important;
}

#responsive-menu-pro-container {
width: 100% !important;
left: 0;
background:rgba(232,227,224,1) !important;
transition: transform 0.5s;
text-align: left;
padding-top:300px !important;
z-index:99 !important;
}

#responsive-menu-pro-button {
width: 130px !important;
height:70px !important;
border-radius:0 !important;
background:transparent !important;
top: 100px !important;
right: 90px !important;
padding-right:20px !important;
}

#responsive-menu-pro-button:hover {
background:transparent !important;
}

.responsive-menu-pro-label {
color: #000000 !important;
font-weight:700 !important;
}

.responsive-menu-pro-inner {
width:50px !important;
background:#000 !important;
border-radius: 0px !important;
}

.responsive-menu-pro-inner::before {
width:50px !important;
background:#000 !important;
border-radius: 0px !important;
}

.responsive-menu-pro-inner::after {
width:50px !important;
background:#000 !important;
border-radius: 0px !important;
}

#responsive-menu-pro-container #responsive-menu li.responsive-menu-pro-item.responsive-menu-pro-current-item > .responsive-menu-pro-item-link {
background: transparent !important;
color: #000;
border-color:red;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
font-size: 50px !important;
font-weight:400 !important;
background: transparent !important;
margin-bottom:50px !important;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a {
transition: all 0.5s ease !important;
line-height: 110% !important;
border-bottom: 0px solid #212121 !important;
color: #000 !important;
background: transparent !important;
}


#responsive-menu-pro-container li.responsive-menu-pro-item a {
padding: 0 5%;
text-align: center;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a:hover {
color:#dd0d0d !important;
}

#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu-depth-1 a.responsive-menu-pro-item-link {
padding-left: 5% !important;
font-size:1em !important;
color: #e6bcb2 !important;
font-weight: 400 !important;
text-align: center !important;
}

#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu li.responsive-menu-pro-item a {
height: 20px !important;
line-height: 20px !important;
color: #ffffff !important;
}


#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a .responsive-menu-pro-subarrow {
color: #fff !important;
border-left: 0px solid #fff !important;
background-color: transparent !important;
}



/* FULL-WIDTH

--------------------------------------------- */

.full-width-content .content {
padding: 0 0px 0px;
width: 100%;
}

.fl-row-fixed-width {
max-width: 2560px !important;
}

.wrap {
max-width:2560px !important;
}

.site-inner {
margin-top:0px !important;
padding:0% 0% 0% 0%;
max-width:2560px !important;
background-color:#e8e3e0 !important;
}


.secondary-nav .site-inner {
margin-top:0px;
}

.content {
max-width:2560px !important;
margin-top:0px;
background:transparent !important;
}

.footer-container .fl-col {
float: none !important;
}

.footer-container {
width:100% !important;
margin:0 auto;
padding:0px 0px 0px 0px;
}

.site-footer {
max-width: 2560px;
margin: 0 auto;
padding: 15px 20px 15px 20px !important;
background-color: #fff !important;
}

.footer-widgets {
max-width: 2560px;
margin:0 !important;
background:#c4bdb0 !important;
}


/* POST AND PAGES GRID
--------------------------------------------- */

.pages-grid {
width: 100%;
}

.fl-builder-pagination {
padding: 0px 0;
}

.fl-post-grid-post {
border-top: 4px solid #e9e5de !important;
border-bottom: 4px solid #e9e5de !important;
padding:1em;
background: #fff;
border: 0px solid #a8b0ae;
visibility: hidden;
}

.fl-post-column {
padding-bottom: 30px !important;
padding-left: 30px;
padding-right: 30px;
width: 33.333333333333%;
}

body .fl-post-grid-text, body .fl-post-grid-content p {
color:#554126 !important;
font-size: 0.85em;
line-height: 150%;
}

body .fl-post-grid-meta {
color:#554126 !important;
font-size: 12px;
padding-bottom: 10px;
opacity:1;
}

body h2.fl-post-grid-title,body h2.fl-post-grid-title a {
font-size: 1.2em;
color:#000 !important;
font-weight:normal !important;
opacity:1;
}

body h2.fl-post-grid-title::after {
border-bottom: 1px solid #dd0d0d !important;
content: "";
display: block;
margin:0px;
padding-bottom: 10px;
width: 30px;
opacity:1;
}

.fl-post-grid-author a {
  pointer-events: none;
  cursor: default;
  color: #000;
}

.fl-builder-pagination li a.page-numbers, .fl-builder-pagination li span.page-numbers {
color:#000 !important;
border-radius:10px !important;
border: 1px solid #e6e6e6;
display: inline-block;
padding: 5px 10px;
margin: 0px 0px 30px 0px;
}

.fl-builder-pagination li a.page-numbers:hover, .fl-builder-pagination li span.current {
background: #f5f5f5 !important;
text-decoration: none;
}



/* IMAGES
--------------------------------------------- */

.doodle-image {
margin-bottom:30px;
}

/* FOOTER

--------------------------------------------- */

.footer-separator .fl-separator {
border-top: 1px solid #fdf2e1 !important;
max-width: 100%;
margin: auto;
}

.footer-logo img {
width:70%;
margin-bottom:5px;
}

.footer-text {
padding:20px 0px 20px 0px;
}

.footer-text p {
font-size:15px !important;
line-height:170% !important;
text-align:center;
letter-spacing:4px;
margin-bottom:20px;
}

.contact-headline-footer p {
text-align:left;
font-size:25px !important;
color:#1aa791;
font-weight:600;
}

.contact-headline-footer {
margin-bottom:30px;
}

.custom-footer-text p {
font-size:18px !important;
color:#000;
opacity:1;
text-align:left;
}

.custom-footer-text a {
color:#000 !important;
opacity:1 !important;
}

.social-text {
width:100px;
margin-left:100px;
margin-top:15px;
font-size:15px !important;
float:left;
color:#1aa791;
font-weight:600;
}

.social-icon {
width:30px;
float:right;
}

.widget .entry {
margin-bottom: 0px;
}

.footer-widgets .wrap {
padding-bottom: 25px;
padding-top: 50px;
margin-top:60px;
}

.footer-widgets .widget {
margin-bottom: 0px;
}

.footer-widgets p {
font-size:15px;
}

.site-footer p,.site-footer a {
color:#bbb !important;
font-size: 10px;
letter-spacing: 1px;
margin-bottom: 0;
text-transform: uppercase;
}

.site-footer a {
font-weight:700 !important;
}



/* HERO-CONTAINER

--------------------------------------------- */

.hero-container {
position:relative;
background:#fff;
}

.hero-container-page .fl-row-content-wrap {
width:100%;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-align-items: center;
-webkit-box-align: center;
-webkit-box-pack: center;
-webkit-justify-content: center;
min-height: 60vh;
}


/* BOXES & SECTIONS

--------------------------------------------- */

.section .fl-row-fixed-width {
max-width:1920px !important;
margin:0 auto !important;
}

.section-medium .fl-row-fixed-width {
max-width:960px !important;
margin:0 auto !important;
}


/* PADDING

--------------------------------------------- */

.padding-box-hero {
padding:15em 10em 15em 10em;
}

.padding-box-image > .fl-col-content,.padding-box {
padding:10em;
}

.top-padding > .fl-col-content {
padding:10em 0em 0em 0em;
}

.bottom-padding > .fl-col-content {
padding:0em 0em 10em 0em;
}

.top-bottom-padding > .fl-col-content {
padding:10em 0em 10em 0em;
}

.margin-bottom {
margin-bottom:50px;
}


/* H-TAGS

--------------------------------------------- */

h1.frontpage-hero-headline {
font-size:5em;
line-height:110%;
margin-bottom:10px;
text-transform:none;
}

.main-headline h1,.main-headline h2,.cta-headline h2 {
font-size:1.5em;
line-height:110%;
}

.main-headline h1:after,.main-headline h2:after {
border-bottom: 2px solid #dd0d0d !important;
display: block;
content: "";
margin-top:10px;
margin-bottom:2em;
width:50px;
}

.cta-headline h2:after {
border-bottom: 2px solid #dd0d0d !important;
display: block;
content: "";
margin-left:auto;
margin-right: auto;
left:0;
right:0;
margin-top:10px;
margin-bottom:2em;
width:50px;
}

.soundteaser-headline h3 {
font-size:1.1em;
line-height:110%;
}

.soundteaser-headline h3:after {
border-bottom: 2px solid #dd0d0d !important;
content: "";
display: block;
margin-top:10px;
margin-bottom:1em;
width:50px;
}

.teaser-headline h2 {
font-size:1.1em;
line-height:110%;
}

.teaser-headline {
margin-bottom:50px;
}

.post-headline h1 {
font-size:2em;
}

.post-headline h1:after {
border-bottom: 2px solid #dd0d0d !important;
content: "";
display: block;
margin-top:10px;
margin-bottom:1em;
width:50px;
}

.page-text h2 {
font-size:1em;
line-height:110%;
margin-bottom:10px;
}



/* PARAGRAPHS / TEXT

--------------------------------------------- */

.hero-header p {
font-family: 'abril_fatfaceregular' !important;
font-size:3.5em;
line-height:120%;
}

.wide-section-text p,.wide-section-contact-text p {
font-size:1.8em;
}

.wide-section-text a,.wide-section-contact-text a {
color:#fff !important;
text-decoration:underline;
}


.wide-section-text::before {
border-bottom: 2px solid #dd0d0d !important;
content: "";
display: block;
margin-left:auto;
margin-right:auto;
left:0;
right:0;
margin-bottom:25px;
width: 10%;
}

.wide-section-text::after {
border-bottom: 2px solid #dd0d0d !important;
content: "";
display: block;
margin-left:auto;
margin-right:auto;
left:0;
right:0;
margin-top:15px;
width: 10%;
}

.wide-section-contact-text::before {
border-bottom: 2px solid #fff !important;
content: "";
display: block;
margin-left:auto;
margin-right:auto;
left:0;
right:0;
margin-bottom:25px;
width: 10%;
}

.wide-section-contact-text::after {
border-bottom: 2px solid #fff !important;
content: "";
display: block;
margin-left:auto;
margin-right:auto;
left:0;
right:0;
margin-top:15px;
width: 10%;
}


.soundteaser-text p {
font-size:0.8em;
}

.page-text strong {
color:#898989 !important;
}

.page-text p,.normal-text p {
font-size:1em;
}

.page-text a {
color:#1aa791 !important;
text-decoration:underline;
}

.page-text a:hover {
color:#e41c1d !important;
}

.page-text li {
font-size:0.95em;
margin: 0;
padding: 0px 0px 15px 0px;
border: 0;
outline: 0;
vertical-align: baseline;
background: transparent;
list-style-type: none !important;
line-height:120%;
}

.page-text li:before {
content: "- ";
display: block;
float: left;
margin-right: 5px;
margin-left: -1em;
}


/* LINKS

--------------------------------------------- */

.red-link .fl-module-content a {
position: relative;
display: inline-block;
zoom: 1;
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
-ms-transition-property: -ms-transform;
transition-property: transform;
-webkit-transition-duration: .1s;
-moz-transition-duration: .1s;
-o-transition-duration: .1s;
-ms-transition-duration: .1s;
transition-duration: .1s;
-webkit-transition-timing-function: ease-in;
-moz-transition-timing-function: ease-in;
-o-transition-timing-function: ease-in;
-ms-transition-timing-function: ease-in;
transition-timing-function: ease-in;
cursor: pointer;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
-webkit-transition-property: all;
-moz-transition-property: all;
-o-transition-property: all;
-ms-transition-property: all;
transition-property: all;
-webkit-transition-duration: .2s;
-moz-transition-duration: .2s;
-o-transition-duration: .2s;
-ms-transition-duration: .2s;
transition-duration: .2s;
-webkit-transition-timing-function: ease;
-moz-transition-timing-function: ease;
-o-transition-timing-function: ease;
-ms-transition-timing-function: ease;
transition-timing-function: ease;
text-decoration: none;
color: #dd0d0d !important;   
font-size:18px;
font-weight:400 !important;
border-radius:20px;
border: 2px solid #dd0d0d;
padding:10px 20px 10px 20px;
background:transparent; 
}

.red-link .fl-module-content a:hover {
color: #e8e3e0 !important;   
border: 2px solid #dd0d0d;
background:#dd0d0d; 
opacity:1 !important;
}


/* KONTAKTFORM 7
--------------------------------------------- */


.kontaktform input,.kontaktform textarea {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    font-size: 20px;
    font-weight: 200;
    padding: 5px;
    width: 100%;
}

.kontaktform p,.booking label {
color:#fff !important;
}

.kontaktform input[type="submit"] {
color:#1baa93 !important;
background:#fff !important;
border: 1px solid #fff !important;
}

.kontaktform a {
color:#fff !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #bf0000 !important;
color:#bd1726 !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #65f6df;
color:#65f6df !important;
}

.contact-page input,.contact-page textarea {
    background-color: transparent;
    border: 1px solid #bbb;
    border-radius: 0;
    box-shadow: none;
    color: #1baa93;
    font-size: 20px;
    font-weight: 200;
    padding: 5px;
    width: 100%;
}

.contact-page p,.booking label {
color:#000 !important;
}

.contact-page input[type="submit"] {
color:#1baa93 !important;
background:#fff !important;
border: 1px solid #1baa93 !important;
}

.contact-page input[type="submit"]:hover {
color:#fff !important;
background:#1baa93 !important;
border: 1px solid #1baa93 !important;
}


/* COLUMNS
--------------------------------------------- */


.col-teaser-1-2 {
width: 45.5% !important;
margin:3% 1.5% 0% 3%;
}

.col-teaser-1-2:nth-child(2n) {
width: 45.5% !important;
margin:3% 3% 0% 1.5%;
}

.col-1-1 {
width:100% !important;
margin-bottom:0px !important;
}

.col-1-2,.col-2-4 {
width: 48.75% !important;
margin-right:2.5% !important;
margin-bottom:0% !important;
}

.col-1-2:nth-child(2n) {
margin-right: 0% !important;
}

.col-1-2-last,.col-2-4-last {
width: 48.75% !important;
margin-bottom:30px !important;
}

.col-1-3 {
width: 31.6666666% !important;
margin-right:2.5% !important;
margin-bottom:2.5% !important;
}

.col-1-3-last {
width: 31.6666666% !important;
margin-bottom:0px !important;
}

.col-1-3:nth-child(3n) {
margin-right: 0% !important;
}

.col-2-3 {
width: 60.83% !important;
margin-right:7.5% !important;
margin-bottom:30px !important;
}

.col-2-3-last {
width: 65.83% !important;
margin-bottom:30px !important;
}

.col-1-4 {
box-sizing: border-box !important;
width: 23.125% !important;
margin-right:2.5% !important;
margin-bottom:30px !important;
}

.col-1-4:nth-child(4n) {
margin-right: 0% !important;
}

.col-1-4-last {
box-sizing: border-box !important;
width: 23.125% !important;
margin-bottom:2.5% !important;
}

.col-3-4 {
width: 73.75% !important;
margin-right:2.5% !important;
margin-bottom:2.5% !important;
}

.col-3-4-last {
width: 73.75% !important;
margin-bottom:2.5% !important;
}

.col-1-5 {
width: 18% !important;
margin-right:2.5% !important;
margin-bottom:30px !important;
}

.col-4-5 {
width: 79.5% !important;
margin-right:0% !important;
margin-bottom:30px !important;
}


.col-1-5:nth-child(5n) {
margin-right: 0% !important;
}

.col-1-5-last {
width: 18% !important;
margin-bottom:30px !important;
}

.contact-col-1-1 {
width:100% !important;
margin-bottom:2.5% !important;
}

.contact-col-1-2 {
width: 48.75% !important;
margin-right:2.5% !important;
margin-bottom:2.5% !important;
}

.contact-col-1-2:nth-child(2n) {
margin-right: 0% !important;
}


.full-col-1-3 {
width: 33.33333333% !important;
margin-right:0% !important;
margin-bottom:0px !important;
}

.full-col-2-3 {
width: 66.66666666% !important;
margin-right:0% !important;
margin-bottom:0px !important;
}

.col-event-overview-date {
width: 15% !important;
margin-right:2.5% !important;
margin-bottom:0px !important;
}

.col-event-overview-description {
width: 66% !important;
margin-right:2.5% !important;
margin-bottom:0px !important;
}

.col-event-overview-link {
width: 5% !important;
margin-right:0% !important;
margin-bottom:0px !important;
}




/*COLORS
--------------------------------------------- */

.white {
color:#fff !important;
}

.black {
color:#000 !important;
}

.red, .red p, .red a {
color:#dd0d0d !important;
}

.white-bg {
background: #fff !important;
}

.red-bg {
background:#dd0d0d;
}

.grey-bg {
background:#f7f7f7;
} 

.dark-sand-bg {
background:#c4bdb0;
} 



/*MEDIA QUERIES
--------------------------------------------- */


@media only screen and (max-width: 1920px) {


/* TITLE-AREA
--------------------------------------------- */

.header-image .site-title > a {
height: 100px;
max-height: 100px;
}

.header-image .dark .site-title > a {
height: 100px;
max-height: 100px;
}

/* PADDING

--------------------------------------------- */

.padding-box-hero {
padding:8em 8em 8em 8em;
}

.padding-box-image > .fl-col-content,.padding-box {
padding:8em;
}




/* PARAGRAPHS / TEXT

--------------------------------------------- */

.hero-header p {
font-size:3em;
}


/* IMAGES
--------------------------------------------- */

.doodle-image img {
width:80%;
}

.enneagram-image img {
width:70%;
}


/* RM4
--------------------------------------------- */

#rmp-container-482 {
padding-top:260px !important;
}

#rmp-menu-wrap-482 .rmp-menu-item-link {
font-size: 32px !important;
height:70px !important;
}


/* RM3
--------------------------------------------- */

#responsive-menu-pro-container {
padding-top:260px !important;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
font-size: 32px !important;
margin-bottom:15px !important;
}
}



@media only screen and (max-width: 1440px) {

/* GENEREL
--------------------------------------------- */

html {
padding:40px;
}


/* TITLE-AREA
--------------------------------------------- */

.header-image .site-title > a {
height: 80px;
max-height: 80px;
}

.header-image .dark .site-title > a {
height: 80px;
max-height: 80px;
}

.site-title {
padding:20px 25px 20px 70px;   
}


/* PADDING

--------------------------------------------- */

.padding-box-hero {
padding:7em 7em 7em 7em;
}

.padding-box-image > .fl-col-content,.padding-box {
padding:7em;
}


/* PARAGRAPHS / TEXT

--------------------------------------------- */

.hero-header p {
font-size:2em;
}

.wide-section-text p,.wide-section-contact-text p {
font-size:1.5em;
}

/* IMAGES
--------------------------------------------- */

.doodle-image img {
width:60%;
}

.enneagram-image img {
width:60%;
}


/* POST & GRID
--------------------------------------------- */

.fl-post-grid-text {
padding: 0px !important;
}



/* RM4
--------------------------------------------- */

#rmp-container-482 {
padding-top:200px !important;
}

/* RM3
--------------------------------------------- */

#responsive-menu-pro-container {
padding-top:200px !important;
}



/* FOOTER
--------------------------------------------- */

.footer-widgets .wrap {
margin-top:40px;
}
}



@media only screen and (max-width: 1024px) {


/* GENEREL
--------------------------------------------- */

html {
padding:30px;
}


/* TITLE-AREA
--------------------------------------------- */

.header-image .site-title > a {
height: 55px;
max-height: 55px;
}

.header-image .dark .site-title > a {
height: 55px;
max-height: 55px;
}

.site-title {
padding:20px 25px 20px 50px;   
}


/* PADDING

--------------------------------------------- */

.padding-box-hero {
padding:5em 3em 5em 3em;
}

.padding-box-image > .fl-col-content,.padding-box {
padding:5em 3em 5em 3em;
}

.top-bottom-padding > .fl-col-content {
padding: 5em 0em 5em 0em;
}

/* BOXES & SECTIONS

--------------------------------------------- */

.section .fl-row-fixed-width {
max-width:90% !important;
}

.section-medium .fl-row-fixed-width {
max-width:90% !important;
}


/* PARAGRAPHS / TEXT

--------------------------------------------- */

.hero-header p {
font-size: 1.5em;
}

.page-text {
font-size:0.8em;
}

.wide-section-text p,.wide-section-contact-text p {
font-size:1.2em;
}

/* POST & GRID
--------------------------------------------- */

.fl-post-column {
padding-bottom: 60px;
padding-left: 15px !important;
padding-right: 15px !important;
width: 25%;
}



/* RM4
--------------------------------------------- */

#rmp-container-482 {
padding-top:200px !important;
}

#rmp-menu-wrap-482 .rmp-menu-item-link {
font-size: 25px !important;
height:60px !important;
}

#rmp_menu_trigger-482 {
width: 130px !important;
height:70px !important;
border-radius:0 !important;
background:transparent !important;
top: 70px !important;
right: 40px !important;
padding-right:20px !important;
}

#rmp_menu_trigger-482 .responsive-menu-pro-inner, #rmp_menu_trigger-482 .responsive-menu-pro-inner::before, #rmp_menu_trigger-482 .responsive-menu-pro-inner::after {
width:40px !important;
}


/* RM3
--------------------------------------------- */

#responsive-menu-pro-container {
padding-top:200px !important;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
font-size: 25px !important;
margin-bottom:10px !important;
}

#responsive-menu-pro-button {
width: 130px !important;
height:70px !important;
border-radius:0 !important;
background:transparent !important;
top: 70px !important;
right: 40px !important;
padding-right:20px !important;
}

.responsive-menu-pro-inner {
width:40px !important;
}

.responsive-menu-pro-inner::before {
width:40px !important;
}

.responsive-menu-pro-inner::after {
width:40px !important;
}



/* COLUMNS
--------------------------------------------- */

.col-1-5 {
width: 31.6666666% !important;
margin-right:2.5% !important;
margin-bottom:30px !important;
}

.col-1-5:nth-child(3n) {
margin-right: 0% !important;
}

.col-1-5:nth-child(6n) {
margin-right: 0% !important;
}

.col-1-5:nth-child(9n) {
margin-right: 0% !important;
}
}



@media only screen and (max-width: 1023px) {

/* TITLE-AREA

--------------------------------------------- */


.site-header .title-area, .site-header.dark .title-area {
padding: 0px;
}

.header-image .site-title > a {
background-position: left !important;
}
}


@media only screen and (max-width: 800px) {

/* GENEREL

--------------------------------------------- */

.menu-toggle {
display:none;
}

.wrap {
padding: 0 0%;
}
}


@media only screen and (max-width: 768px) {

/* IMAGES
--------------------------------------------- */

.doodle-image img {
width:50px;
}

.doodle-image {
margin-bottom:15px;
}


/* POST & GRID
--------------------------------------------- */

.fl-post-column {
padding-bottom: 15px;
padding-left: 15px !important;
padding-right: 15px !important;
width: 25%;
}

.fl-post-grid-post {
border-top: 4px solid #e9e5de !important;
border-bottom: 0px solid #e9e5de !important;
}


/* LINKS

--------------------------------------------- */

.red-link .fl-module-content a {
font-size:15px;
border: 2px solid #dd0d0d;
padding:8px 12px 8px 12px;
background:transparent; 
}


/* COLUMNS
--------------------------------------------- */

.col-1-1 {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;
}

.col-1-2,.col-2-4 {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;
}

.col-1-2:nth-child(2n) {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;
}

.col-1-2-last,.col-2-4-last {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;
}

.col-1-3 {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;
}

.col-1-3:nth-child(3n) {
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:0% !important;
}

.col-1-3-last {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;

}

.col-2-3 {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;

}

.col-2-3-last {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;

}

.col-1-4 {
float:left;
clear:none;
width: 48.5% !important;
margin-right:2.5% !important;
margin-bottom:30px !important;
}

.col-1-4:nth-child(2n) {
margin-right: 0% !important;
}

.col-1-4-last {
width: 48.5% !important;
margin-right: 0% !important;
margin-bottom:30px !important;
}

.col-3-4 {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;
}

.col-3-4-last {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;
}

.col-1-5 {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;
}

.col-1-5-last {
width:90% !important;
float:none;
margin-left:auto !important;
margin-right:auto !important;
margin-bottom:5% !important;
}

.fl-col-small {
max-width: 100% !important;
}

.col-image {
min-height:500px;
max-height:500px;
line-height:0;
}


.full-col-1-3 {
width:100% !important;
margin-right:0% !important;
margin-bottom:0px !important;
}

.full-col-2-3 {
width:100% !important;
margin-right:0% !important;
margin-bottom:0px !important;
}
}



@media only screen and (max-width: 480px) {

/* GENEREL
--------------------------------------------- */

html {
padding:15px;
}

/* TITLE-AREA
--------------------------------------------- */

.header-image .site-title > a {
height: 38px;
max-height: 38px;
}

.header-image .dark .site-title > a {
height: 38px;
max-height: 38px;
}

.site-title {
padding:20px 25px 20px 34px;   
}


/* PADDING

--------------------------------------------- */

.padding-box-hero {
padding:4em 3em 4em 3em;
}

.padding-box-image > .fl-col-content,.padding-box {
padding:4em 3em 4em 3em;
}

.top-bottom-padding > .fl-col-content {
padding: 4em 0em 4em 0em;
}

/* BOXES & SECTIONS

--------------------------------------------- */

.section .fl-row-fixed-width {
max-width:80% !important;
}

.section-medium .fl-row-fixed-width {
max-width:80% !important;
}


/* PARAGRAPHS / TEXT

--------------------------------------------- */

.hero-header p {
font-size: 1.3em;
}

.page-text {
font-size:0.8em;
}

.wide-section-text p,.wide-section-contact-text p {
font-size:1em;
}


/* H-TAGS

--------------------------------------------- */

.main-headline h1, .main-headline h2 {
font-size: 1.2em;
line-height: 110%;
}


/* LINKS

--------------------------------------------- */

.red-link .fl-module-content a {
font-size:13px;
border: 2px solid #dd0d0d;
padding:8px 12px 8px 12px;
background:transparent; 
}




/* RM4
--------------------------------------------- */

#rmp-container-482 {
padding-top:200px !important;
}

#rmp-menu-wrap-482 .rmp-menu-item-link {
font-size: 17px !important;
margin-bottom:0px !important;
line-height: 40px !important;
height: 40px !important;
}

#rmp_menu_trigger-482 {
width: 130px !important;
height:70px !important;
border-radius:0 !important;
background:transparent !important;
top: 10px !important;
right: 10px !important;
padding-right:20px !important;
}

#rmp_menu_trigger-482 .responsive-menu-pro-inner, #rmp_menu_trigger-482 .responsive-menu-pro-inner::before, #rmp_menu_trigger-482 .responsive-menu-pro-inner::after {
width:35px !important;
}



/* RM3
--------------------------------------------- */

#responsive-menu-pro-button {
width: 130px !important;
height:70px !important;
border-radius:0 !important;
background:transparent !important;
top: 10px !important;
right: 10px !important;
padding-right:20px !important;
}

.responsive-menu-pro-inner {
width:35px !important;
}

.responsive-menu-pro-inner::before {
width:35px !important;
}

.responsive-menu-pro-inner::after {
width:35px !important;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
font-size: 17px !important;
margin-bottom:0px !important;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a {
line-height: 40px !important;
height: 40px !important;
}





/* COLUMNS
--------------------------------------------- */

.col-image {
min-height:500px;
max-height:500px;
line-height:0;
}
}



